Zyxel Netzwerk Switch 24 Port | Smart Managed PoE+ | GS1900-24EP | 12x PoE+ mit 130W Budget + 12x GbE Ports, VLAN, QoS, IGMP Snooping, Link Aggregation, Rackmontage Kit Enthalten
Bild 1
Bild 2
Bild 3
Bildquelle: amazon.com

Preisverlauf (90 Tage)

Tiefstwert (90 Tage): 192,68 € Trend
Steigende Preise
Basierend auf den letzten 14 Tagen des Preisverlaufs.
Preis-Check teurer als der Trend
  • Dieses Produkt Bestpreis seit 15.08.2026 um 18,8 % gestiegen (201 € → 239 €)
  • Kategorie Switches Preise in 90 Tagen stabil geblieben (Median von 713 Produkten)
  • Zyxel in Switches Preise in 90 Tagen stabil geblieben

Der Bestpreis hat sich teurer entwickelt als der Trend der Kategorie Switches (18,8 Prozentpunkte darüber). Mit 246 € liegt der Bestpreis über dem mittleren Preis (190 €) von 86 Zyxel-Produkten in Switches.

Weitere Zyxel-Produkte in Switches ›
Bestpreis aus dem Preisverlauf; Kategorie- und Markentrend: Median der Preisänderung gleicher Produkte im selben Shop über 90 Tage, wöchentlich berechnet. Methodik
Browser-Benachrichtigung bei PreissenkungWir melden uns, sobald es günstiger wird als heute (245,87 €) — höchstens einmal am Tag. Ohne E-Mail, ohne Konto, jederzeit abbestellbar. Amazon-Angebote sind ausgenommen. Datenschutz
Hinweis: Amazon-Preise sind in der Preisverfolgung bzw. im Preisverlaufsgraphen nicht enthalten. Wir versenden keine Benachrichtigungen zu Produkten über Amazon.

Kundenbewertungen

3,7/5 (3 Bewertungen)
★★★★★ k.A. 01.08.2026 ean-shopping.de
Wir haben diesen Netzwerkverteiler für unser Zuhause gekauft, weil wir viele Geräte mit Strom versorgen müssen. Die zwölf PoE+-Anschlüsse stellen die benötigte Stromversorgung für unsere Geräte sicher, und wir können damit mehrere Geräte gleichzeitig betreiben. Die Verteilung der Daten ist auch ordentlich, wir haben die benötigten Gigabit-Verbindungen für alle unsere Geräte. Man merkt, dass er die Belastung gut bewältigt, aber die Verkabelung muss man sorgfältig planen.
Switches EAN 4718937609468 ▲ Aktuell gefragt

Zyxel Netzwerk Switch 24 Port | Smart Managed PoE+ | GS1900-24EP | 12x PoE+ mit 130W Budget + 12x GbE Ports, VLAN, QoS, IGMP Snooping, Link Aggregation, Rackmontage Kit Enthalten

Hersteller: Zyxel  ·  MPN: GS1900-24EP-EU0101F
Günstigster Preis
245,87 €
inkl. MwSt.
Verfügbar bei office-partner.de Versand: 5,99 € Auf Lager, sofort versandfertig Lieferzeit 1-2 Werktage
Bei 10 Anbietern im Vergleich
Zuletzt aktualisiert: 13.11.2026 10:12 Uhr
Bei office-partner.de kaufen — 245,87 €
Verfügbar · inkl. MwSt. · zzgl. 5,99 € Versand · Auf Lager, sofort versandfertig Lieferzeit 1-2 Werktage
Alle 10 Angebote vergleichen · 245,87 € – 395,48 € ↓ Amazon Finde Zyxel Netzwerk Switch 24 Port | Smart Managed PoE+ | GS1900-…

Produktfakten auf einen Blick zur EAN 4718937609468

Hersteller
ZYXEL
EAN
4718937609468
Hersteller-Artikelnr.
GS1900-24EP-EU0101F
Kategorie
Switches
Günstigster Preis
245,87 € (office-partner.de)
Anbieter im Vergleich
10 Shops
Nachfrage
aktuell stark gefragt
Preise aktualisiert
13.11.2026 10:12 Uhr
Farbe
schwarz
Gewicht
2.48 kg
Breite
329.999 mm
H├Âhe
44 mm
Länge
329.999 mm

Technische Daten

St├╝ckzahl
1
Größe
24-Port | 12x PoE+ 130W

Produktbeschreibung

Management-FunktionenSwitch-Typ: ManagedSwitch-Ebene: L2Feature: Quality of Service (QoS) SupportMIB Unterstützung: RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIBAnschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports: 24Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000)Netzstecker: AC-EingangsbuchseNetzwerkNetzstandard: IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3xunterstütze Kabeltypen: Cat5, Cat5e
Preisvergleich
10 Angebote gefunden

* Alle Preise inkl. MwSt., ggf. zzgl. Versandkosten. Preise und Verfügbarkeit können sich seit der letzten Aktualisierung geändert haben. Beim Klick auf „Zum Angebot" oder „Zum Shop" verlässt du EAN-Shopping.de und wirst zum jeweiligen Händler weitergeleitet. EAN-Shopping.de erhält ggf. eine Provision — für dich entstehen keine Mehrkosten. Letzte Aktualisierung: 13.11.2026 10:12 Uhr.

Weitere Produkte von Zyxel
Alle Produkte →
Weitere Produkte in „Switches“
Alle in Kategorie →

Häufige Fragen zur EAN 4718937609468

Beantwortet aus dem Preisverlauf der letzten 90 Tage, den aktuellen Händlerangeboten, den vorliegenden Bewertungen und der Nachfrage.

Aktuell liegt der günstigste Preis bei 245,87 €. Das sind 28 % über dem 90-Tage-Tief von 192,68 €. Der Höchstwert lag bei 247,98 €. Zuletzt ist der Preis gestiegen.
Zyxel Netzwerk Switch 24 Port | Smart Managed PoE+ | GS1900-24EP | 12x… ist ein stark gefragtes Produkt. Bei dieser Nachfrage führen in der Regel mehrere Händler den Artikel, was den Preisvergleich lohnend macht.
Den niedrigsten Gesamtpreis bietet office-partner.de mit 251,86 € (245,87 € plus 5,99 € Versand).
Zyxel Netzwerk Switch 24 Port | Smart Managed PoE+ | GS1900-24EP | 12x… kommt auf 3,7 von 5 Sternen aus 3 Bewertungen. Das ist eine durchschnittliche Bewertung. Bei dieser geringen Zahl an Stimmen ist der Wert allerdings noch wenig belastbar. Der Preis liegt derzeit allerdings 28 % über dem 90-Tage-Tief.
In den letzten 90 Tagen bewegte sich der günstigste Preis zwischen 192,68 € und 247,98 € — eine Spanne von 29 %. Gemessen an 74 Tagen mit Preisdaten.
Der Bestpreis ist seit 15.08.2026 um 18,8 % gestiegen (201 € → 239 €). In der Kategorie Switches sind die Preise in 90 Tagen stabil geblieben. Der Bestpreis hat sich teurer entwickelt als der Trend der Kategorie Switches (18,8 Prozentpunkte darüber). Mit 246 € liegt der Bestpreis über dem mittleren Preis (190 €) von 86 Zyxel-Produkten in Switches.

Preisdaten zuletzt aktualisiert: 13.11.2026 10:12 Uhr